apiVersion: v1
data:
    GT_HOST: ENC[AES256_GCM,data:DKis85LaRdZVc7oH+ayhBaeKKHvBOqk93KT1Cp0cal0=,iv:IXYekF5ibI0xiNEbpqJ5iiseW2SiA9adMcHcMtM5jBs=,tag:5fyQIrz5SpOe3BClXrZXyw==,type:str]
kind: Secret
metadata:
    creationTimestamp: null
    name: ddns-test-host
    namespace: my-stuff
sops:
    kms: []
    gcp_kms: []
    azure_kv: []
    hc_vault: []
    age:
        - recipient: age1u0mt3kmhsr9tz2jaw8n0ztu7s9hnlffkd2acxf85cvk6tysj4gsqqulfdq
          enc: |
            -----BEGIN AGE ENCRYPTED FILE-----
            YWdlLWVuY3J5cHRpb24ub3JnL3YxCi0+IFgyNTUxOSA4azVUVk1rMzFTNkNjbVZN
            NlZLbjQwUk9uUkIweXdTM0JJZnB1Qk5CYlF3CjFnTnFKUnBuYmJsR2hkTTRVaVVx
            dThsb096U1Z2eUZPb3JudzBPSkZtNEEKLS0tIER0dTJGY00xTkVCNTk0cHU2QkNv
            NlBCYWx0UW42TEtZaVViczVDY1dpbncK63U1IAozE7RgqUIdHzZky3OQVvpMWDnF
            J2s6aPDFZOgfXXZDSZyJ5xU4bPaudltk2mt3yyVDbfxrumLsF079fw==
            -----END AGE ENCRYPTED FILE-----
    lastmodified: "2025-06-21T20:34:09Z"
    mac: ENC[AES256_GCM,data:rj7gHkc92eND4tmhd57/nEcG+Lshia/7pB+iWAeNNARL96la8YHug++pDdb3QDCGgugz9Jtt9nwy/c73aSCc7fAvKavg4FY7jmVUcgoeUvIN1B64bSJE8PvCw4Oab9nkB5YCcFS+t6G7k1qay+RsT6kgQsdIjvlYsmZ/rV9ysYw=,iv:KkPDzr/bkW1BksdYbPEWyoWsb4OJyn5pP2xs9PGuoBw=,tag:J2vUWLDAVLZm0IJCVanMSw==,type:str]
    pgp: []
    unencrypted_regex: ^(apiVersion|metadata|kind|type)$
    version: 3.9.1
